/**********/
/* reset */
/********/
html, body, div {
  margin: 0;
  padding: 0;
}

/****************/

html, body {height: 100%; overflow: hidden;}

html { -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }

body {
	background-color: #f7e4be no-repeat fixed;
	background-position:left top;
	background-repeat:repeat-x;
	width:7000px;
}

#wrapper, #main {
    float: left;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 110vh;
    overflow-y:hidden;
}
/*

.left{
	background-image: url(images/arrows.png);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	width: 15px;
	height: 15px;
	display: inline-block;
}

.right{
	background-image: url(images/arrows.png);
	background-repeat: no-repeat;
	background-position: -16px 6px;
	width: 15px;
	height: 15px;
	display: inline-block;
}
*/



  /********/
 /* main */
/********/

#main{
	float:left;  
}



.mybox{
	position:relative;
	height: auto;
	float:left;
	width:auto;
}


@media screen and (max-width:1024px) {
    /*
    html, body, #wrapper {
        overflow-x: scroll!important;
    }
    html, body, #wrapper {
        overflow: hidden!important;
        max-width:100vw!important;
        min-width:100vw!important;
        width:100vw!important;
    }
    div {
        overflow-x: hidden!important;
    }
    html {
        max-width:100%;
    }
    
    #wrapper {
        overflow:hidden;
    }
    */
}
@media
(-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), (min-resolution: 192dpi) {

	/*

	#main {
		background-image: url(images/mfoot_r.gif) !important;
		background-size: 1119px auto;
		padding-bottom: 300px;
	}

	body{
		background-image: url(images/mlogo_r.gif);
		background-size: 1398px auto;
	}

	*/

}
